org.eclipse.actf.model.dom.odf.util.accessibility

## Class SimulatorCreator

- java.lang.Object
- - org.eclipse.actf.model.dom.odf.util.accessibility.SimulatorCreator

    public class SimulatorCreator
    extends Object

Factory class to create screen reader simulator

### Constructor Summary

Constructors
Constructor and Description
`SimulatorCreator()`

### Method Summary

Methods
`static ScreenReaderSimulator` `createSimulatorController()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SimulatorCreator

    public SimulatorCreator()

### Method Detail

#### createSimulatorController

    public static ScreenReaderSimulator createSimulatorController()